Is this a supported OS for a primary server to be isntalled on?

I've checked the docs and it specifies 2008 SP1 as well as 2008 R2, but no mention of 2008 R2 SP1 yet

I'm installing a zcm zone in the next couple of weeks and would like to go with 2008 R2 SP1 if it's supported